Bug 4102 - [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
: [UPDATE REQUEST] mozilla-thunderbird, mozilla-thunderbird-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-19 16:07 MSD by Arkady L. Shane
Modified: 2014-10-01 23:11 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-06-19 16:07:01 MSD
Advisory:

New version 24.6.0

Buildlists:

mozilla-thunderbird
===================
https://abf.rosalinux.ru/build_lists/1942398
https://abf.rosalinux.ru/build_lists/1942399

mozilla-thunderbird-l10n
========================
https://abf.rosalinux.ru/build_lists/1942477
https://abf.rosalinux.ru/build_lists/1942478
Comment 1 Vladimir Potapov 2014-06-23 14:35:30 MSD
mozilla-thunderbird-24.6.0-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942398/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942399/x86_64/main/release/

mozilla-thunderbird-ru-24.6.0-1-rosa2012.1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942477/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1942478/x86_64/main/release/

************************* Advisory *******************
New version 24.6.0
******************************************************
QA Verified
Comment 2 Denis Silakov 2014-10-01 23:11:46 MSD
Newer version was published